package com.njzscloud.supervisory.biz.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：biz_obj
 * 字典名称：业务对象
 */
@Getter
@RequiredArgsConstructor
public enum BizObj implements DictStr {
    ShiGongDanWei("ShiGongDanWei", "施工单位"),
    DanWei("DanWei", "单位"),
    GeRen("GeRen", "个人"),
    WuYe("WuYe", "物业"),
    QingYunGongSi("QingYunGongSi", "清运公司"),
    SiJi("SiJi", "司机"),
    JianGuan("JianGuan", "监管"),
    SiBang("SiBang", "司磅"),
    XiaoNaCang("XiaoNaCang", "消纳场"),
    ZhengFuBuMen("ZhengFuBuMen", "政府部门");

    private final String val;
    private final String txt;
}    
